.itemodd {
	font-family: Verdana;
	text-align:		Left;
	font-size : 10px;
	color: #000000;
	background-color:#99CCFF;
	height: 150px;
	padding: 5px;
	margin: 1px;
	width: 100%;

	display:inline;
	float					: left;
}
.pulldown{
	display: inline;
}

.itemeven {
	text-align:		Left;
	font-family: Verdana;
	font-size : 10px;
	color: #000000;
	background-color:#99CCFF;
	height: 150px;
	padding: 5px;
	margin: 1px;
	display:inline;
	width: 100%;

	float					: left;
}
.items{
	width: 100%;
}
.title {
	font-family: Verdana;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.link{
	text-align: right;
	color: #3300FF;
}
A{
	color: #3300FF;
}
.row {
	width					: 100%;
	height					: 150px;
	position				: relative;
	clear					: both;
}
.pages{
	color: #3300FF;
	font-family: Verdana;
	font-size : 10px;
	width: 100%;
	text-align: center;
}
.image{
	float: left;
	display:block;
	background:		white;
}

.selectedPage {
	font-weight: bold;
	color: #000000;
}
body{
	background: #FFFFCC;
	font-size : 10px;
	margin-top:	167px;
	text-align:	center;
	
	background-position: 	top;
	background-repeat: 		no-repeat;
	background-image: 		url(http://www.integreer.nl/productfeeds/images/integratiekop_grijs.jpg);
}